function normalizeObjectName(name) {
  return `object_${name.replace(/-/g, "_")}`;
}
export function convertMqoObjectsToJs(jsData) {
  return Object.fromEntries(
    Object.entries(jsData).map(([name, obj]) => [
      normalizeObjectName(name),
      {
        vertex: obj.vertex,
        face: {
          vertexCount: obj.face.vertexCount,
          V: obj.face.V,
          uv: obj.face.uv
        }
      }
    ])
  );
}
